.pagination {
  margin: 20px;
  text-align: center;
}
.pagination a {
  display: inline-block;
  margin: 0 10px;
  height: 25px;
  line-height: 25px;
  width: 25px;
  color: #515a6e;
  border-radius: 4px;
  border: 1px solid #dcdee2;
}
.pagination .active {
  color: #0378E2;
  border-color: #0378E2;
}
.pagination .disabled {
  color: #f0f0f0;
  border-color: #f0f0f0;
}
.pagination .disabled span {
  color: #f0f0f0;
  border-color: #f0f0f0;
}
.header-pic {
  min-width: 1200px;
  text-align: center;
  position: relative;
}
.header-pic img {
  width: 100%;
  margin: 0 auto;
}
.header-pic-title{
    position: absolute;
    top: 120px;
    left: 50%;
    margin-left: -64px;
}
.header-pic-title h1{
    font-size: 32px;
    color: #fff;
}
.news-item {
  padding: 30px;
  border-radius: 4px;
  background: #F7F8F9;
  display: flex;
  margin-top: 20px;
  box-sizing: border-box;
  height: 160px;
}
.news-item .news-item-left {
  padding-right: 20px;
}
.news-item .news-item-left .news-item-title a {
  color: #000000;
  font-size: 22px;
}
.news-item .news-item-left .news-item-detail {
  margin: 13px 0;
  font-size: 14px;
  color: #707070;
}
.news-item .news-item-left .news-item-data span {
  font-size: 12px;
  color: #707070;
}
.news-item .news-item-left .news-item-data span a {
  font-size: 12px;
  color: #707070;
}
.news-item .news-item-left .news-item-data span + span {
  margin-left: 20px;
}
.news-item .news-item-right img {
  width: 150px;
  height: 100px;
  vertical-align: middle;
}
.news-banner {
  text-align: center;
  min-width: 1200px;
  height: 240px;
  padding-top: 90px;
  box-sizing: border-box;
}
.news-banner .news-banner-title {
  font-size: 32px;
  color: #333333;
}
.news-banner .news-banner-subtitle {
  margin-top: 10px;
  color: #666666;
  font-size: 20px;
}